Subject: Re: Re: Rodime 552 drive interface?

From: "Pierre Gebhardt" <[email-masked]>
Date: Thu Jun 26 08:54:35 2003

On an Seagate ST-506 (not the interface, the reel drive), I got from a Mac, I found the same strange connector. The PCB-Board had a MAC-Logo on it.
What interface could this really be ?

Pierre

[email-masked] schrieb am 25.06.03 01:16:06:
> 
> it looks like a mac floppy drive to the outside world, that's the 
> interface, it emulates a BIG floppy :)
> 
> At 03:45 PM 6/24/03 -0500, you wrote:
> >All,
> >         a friend of mine had a question this group is probably best to 
> > answer:
> >
> >-------------
> >I am trying to determine the type of interface on an old Rodime 552 
> >drive.   It has 26 pins.   SCSI has 50.   IDE has 40.   The old MFM used 
> >two cables, not one so I don't think it's MFM.    I did find a listing for 
> >it at one of the surplus places in a table which lists interfaces, but all 
> >it said was "26 pin".     I'm trying to figure out if the thing is 
> >actually one of the more common interfaces with a funny connector--perhaps 
> >all the GND pins have been combined into one reducing the pin count.
> >
> >This model of drive is found in the old Apple Hard Disk 20, which was the 
> >ancient floppy drive interface external hard drive used on Mac 128Ks and 
> >512Ks before the Plus with SCSI came out.
> >----------------
> >
> >         any help for him? Thanks in advance,
> >                                                         - Mark

____________________________________________________________________________
Jetzt bei WEB.DE FreeMail anmelden = 1qm Regenwald schuetzen! Helfen
Sie mit! Nutzen Sie den Serien-Testsieger. http://user.web.de/Regenwald